package com.hh.arome.services.omc;

import com.hh.arome.bean.ampe.AmpeAppletResultBean;

public interface AppMessageCallback {

    void onSuccess(AmpeAppletResultBean resultBean);

    void onFail(AmpeAppletResultBean resultBean);

}
